View Issue Details

IDProjectCategoryView StatusLast Update
0000492Heureka[All Projects] TPGpublic2022-06-08 14:10
ReporterjonareAssigned Tojonare 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version2.18.2 
Target Version2.18.3Fixed in Version2.18.3 
Summary0000492: Feature request: Select multiple domains to display in Initial state
DescriptionAdd multiple selection-option to comboBox in the Initial state tab.
TagsNo tags attached.
ProductGeneral

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-06-02 10:11 jonare New Issue
2022-06-02 10:11 jonare Status new => assigned
2022-06-02 10:11 jonare Assigned To => jonare
2022-06-02 10:14 jonare Summary Feature request: Select multiple domains to display Initial state => Feature request: Select multiple domains to display in Initial state
2022-06-03 12:55 jonare Changeset attached => heureka trunk r21377
2022-06-03 12:57 jonare Status assigned => resolved
2022-06-03 12:57 jonare Resolution open => fixed
2022-06-08 10:14 jonare Changeset attached => heureka trunk r21385
2022-06-08 14:10 Linus Fixed in Version => 2.18.3